"""
This script exports tweet ids from tweet dataset so that
the generation of the  adjacency matrix is reproducable
without having to share full text of the uses tweets.
"""

import pandas as pd

tweets_path = "../raw_data/tweets.csv"
output_path = "../raw_data/ids"

tweets = pd.read_csv(tweets_path)

with open(output_path, "w") as f:
    f.write("\n".join(tweets.id.astype(str)))
